<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" >
        <link href="css/shadowbox.css" rel="stylesheet" />
        <link  href="fonts/stylesheet.css" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="menu">
                        <ul>
                            <li class="drop_down"><a href="javascript:void(0)" class="active">המוצרים שלנו</a>
                                <ul class="dropdown_menu">
                                    <li><a href="javascript:void(0)" class="active">שליכט צבעוני</a></li>
                                    <li><a href="javascript:void(0)">צבעים</a></li>
                                    <li><a href="javascript:void(0)">אפקטים</a></li>
                                    <li><a href="javascript:void(0)">רצפות</a></li>
                                    <li><a href="javascript:void(0)">הגנות</a></li>
                                    <li><a href="javascript:void(0)">פריימרים</a></li>
                                    <li><a href="javascript:void(0)">שפכטל</a></li>
                                    <li><a href="javascript:void(0)">מוצרי תשתית</a></li>
                                    <li><a href="javascript:void(0)">ECO</a></li>
                                    <li><a href="javascript:void(0)">מוצרים נוספים</a></li>
                                    <li><a href="javascript:void(0)">FLEX-C-MENT</a></li>
                                </ul>
                            </li>
                            <li><a href="javascript:void(0)">בתים ופרוייקטים</a></li>
                            <li><a href="javascript:void(0)">מניפת גוונים</a></li>
                            <li><a href="javascript:void(0)">אודות</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                        </ul>
                    </div>
                    <div class="logo">
                        <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a>
                    </div>
                    <div class="clear"></div>
                </div>       
            </header>
            <!---->
            <!--mouse scroll-->
            <div class="mouse-scroll">
                <a href="#offer-sec">
                    <div class="mouse"></div>
                </a>       
            </div>
            <div class="nadir-home-page about-page">
                <a href="javascript:void(0)">
                    גפו כורכרי  
                </a>
                <span>&nbsp;&#x3c;&nbsp;ליכט צבעוני &nbsp;&#x3c;&nbsp;המוצרים שלנו &nbsp;&#x3c;&nbsp; נדיר&nbsp;</span>
            </div>
            <!--mouse scroll-->
            <!--mootzar-slider-->
            <div class="wrapper">
                <div class="mootzar-slider">
                    <ul class="rslides">
                        <li style="background-image:url(images/site/mootzar-slider.jpg)"></li>
                        <li style="background-image:url(images/site/demo.jpg)"></li>
                        <li style="background-image:url(images/site/mootzar-slider.jpg)"></li>
                        <li style="background-image:url(images/site/demo.jpg)"></li>
                        <li style="background-image:url(images/site/mootzar-slider.jpg)"></li>
                        <li style="background-image:url(images/site/demo.jpg)"></li>
                    </ul>
                </div>
                <div class="product-detail">
                    <div class="right-detail" id="offer-sec">
                        <img src="images/site/katelog-box.png" alt="">
                        <p>פרמייר - טקסט קצר מתאר את המוצר עם הפנייה לעמוד<a href="javascript:void(0)">קרא עוד >></a></p>
                    </div>
                    <div class="left-detail">
                        <div class="features-product">
                            <h4>שימושים:</h4>
                            <p>טיח מינרלי במראה כורכר טבעי. משמש כציפוי עליון ושכבת גמר או כטיח חד שכבתי, לשימוש חיצוני ופנימי. </p>
                        </div>
                        <div class="features-product">
                            <h4>תכונות:</h4>
                            <ul>
                                <li><span>מתאים כציפוי עליון, כשכבת גמר או כטיח חד שכבתי </span></li>
                                <li><span>מיועד לשימוש חיצוני ופנימי </span></li>
                                <li><span>מראה כורכר טבעי </span></li>
                                <li><span>כושר הצמדות מעולה </span></li>
                                <li><span>נושם ואינו רעיל</span></li>
                            </ul>
                        </div>
                        <div class="features-product">
                            <h4>גימור:</h4>
                            <p>מט</p>
                        </div>
                    </div>
                    <div class="clear"></div>
                </div>
                <div class="download-file">
                    <a href="javascript:void(0)" class="link">
                        <img src="images/site/download-1.png" alt="">
                        <p>למניפת הצבעים <br>
לחץ כאן ></p>
                    </a>
                    <a href="javascript:void(0)" class="link">
                        <img src="images/site/download-2.png" alt="">
                        <p>להורדת המפרט הטכני <br>
לחץ כאן ></p>
                    </a>
                </div>
            </div>
            <div class="you-tube">
                <div class="wrapper">
                    <div class="video-right">
                        <a href="https://www.youtube.com/embed/aVS4W7GZSq0" data-rel="shadowbox">
                             <iframe src="https://www.youtube.com/embed/aVS4W7GZSq0" frameborder="0" data-rel="shadowbox"></iframe>
                        </a>   
                    </div>
                    <div class="video-title">
                        <div class="video-position">
                            <h3>רוני משולם <br>קבלן שיפוצים:</h3>
                            <p>״״טיח כורכרי, נוח לעשיה ונותן א התחושה של בית כפרי, חוסך עלוייות של שימוש באבן ונוח לביצוע״.</p>    
                        </div>    
                    </div>
                    <div class="clear"></div>
                </div>       
            </div>
            <div class="image-gallary">
                <div class="wrapper">
                    <div class="gallary-title">
                        <h2>תמונות פרוייקטים ושימושים:</h2>
                    </div>
                    <div class="grid">
                        <div class="grid-item grid-sizer">
                            <img src="images/site/m8.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m6.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m4.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m1.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m7.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m2.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m3.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m5.jpg" alt="">
                        </div>
                        <div class="grid-item">
                            <img src="images/site/m9.jpg" alt="">
                        </div>
                    </div>
                 </div>       
            </div>
            <div class="line contact-line"></div>
            <!--line end-->                                                                              
            <div class="push"><!-- --></div>
        </div>    
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <h2>רוצים להשאר מעודכנים?</h2>
                <p>שילחו לנו את כתובת המייל שלכם ותקבלו עידכונים על טרנדים,חידושים, <br>עיצובים הטבות ועוד כל מיני דברים צבעוניים במיוחד מאיתנו.</p>
                <form action="">
                    <input type="email" placeholder="אי-מייל">
                    <input type="submit" value="שלח" class="submit">
                </form>
                <div class="footer-link">
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/you-tube.jpg" alt="">
                        <img src="images/site/you-tube-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/in.jpg" alt="">
                        <img src="images/site/in-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/p.jpg" alt="">
                        <img src="images/site/p-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/fb.jpg" alt="">
                        <img src="images/site/fb-hover.jpg" alt="">
                    </a>
                </div>
                <div class="sub-footer">
                        <div class="footer-menu">
                            <ul>
                                    <li><a href="javascript:void(0)">שליכט צבעוני</a></li>
                                    <li><a href="javascript:void(0)">צבעים</a></li>
                                    <li><a href="javascript:void(0)">אפקטים</a></li>
                                    <li><a href="javascript:void(0)">רצפות</a></li>
                                    <li><a href="javascript:void(0)">הגנות</a></li>
                                    <li><a href="javascript:void(0)">פריימרים</a></li>
                                    <li><a href="javascript:void(0)">שפכטל</a></li>
                                    <li><a href="javascript:void(0)">מוצרי תשתית</a></li>
                                    <li><a href="javascript:void(0)">ECO</a></li>
                                    <li><a href="javascript:void(0)">מוצרים נוספים</a></li>
                                    <li><a href="javascript:void(0)">FLEX-C-MENT</a></li>
                            </ul>
                       </div>
                       <div class="footer-menu">
                            <ul>
                                    <li><a href="javascript:void(0)">המוצרים שלנו</a></li>
                                    <li><a href="javascript:void(0)">בתים ופרוייקטים</a></li>
                                    <li><a href="javascript:void(0)">מניפת גוונים</a></li>
                                    <li><a href="javascript:void(0)">אודות</a></li>
                                    <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                       </div>
                       <div class="footer-contact">
                                     <h4>טלפון:</h4>
                                     <a href="tel:">1-700-552-700</a>
                                     <a href="tel:">04-6271003</a>

                                     <h4>פקס:</h4>
                                     <p>04-6271003</p>

                                     <h4>אי-מייל:</h4>
                                     <a href="javascript:void(0)">nadir@nadir.co.il</a>

                                     <h4>כתובת:</h4>
                                     <p>אזור התעשיה פרדס  חנה ת.ד.  1285, 37000</p>
                       </div>
                       <div class="clear"></div>
                   </div>
            </div>
        </footer>
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
        <script src="js/script.js"></script>
        <script src="js/responsiveslides.js"></script>
        <script src="js/masonry.pkgd.js"></script>
        <script src="js/shadowbox.js"></script>
        <script>
            /* shadobox slider */   
                Shadowbox.init({
                    language: 'en',
                    players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
                }); 
            
            /* masonary */
            $('.grid').masonry({
                itemSelector: '.grid-item',
                columnWidth: '.grid-item',
                gutter: 10,
                percentPosition: true,
                fitWidth: true,
                originLeft: false
            });
            /* responsive slider */
            $(".rslides").responsiveSlides({    
                 autoplay: true,
                 pager: true, 
                 smartspeed:100,
                 nav:true
            });
        </script>
    </body>
</html>
